Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 880472 - please add BR: python2-devel or python3-devel
Summary: please add BR: python2-devel or python3-devel
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fontforge
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-27 04:26 UTC by Pravin Satpute
Modified: 2012-12-08 04:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-11-28 04:32:44 UTC
Type: Bug


Attachments (Terms of Use)

Description Pravin Satpute 2012-11-27 04:26:22 UTC
Description of problem:
Package contains BR: python2-devel or python3-devel 
See: http://fedoraproject.org/wiki/Packaging:Python#BuildRequires

Also can clean spec file by removing
- %defattr(0644,root,root,0755)
- remove %clean section
- rm -rf $RPM_BUILD_ROOT from %install section
- BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)


Version-Release number of selected component (if applicable):
fontforge-20120731b-1

Comment 1 Kevin Fenzi 2012-11-28 04:32:44 UTC
All these minor cosmetic changes made in rawhide.

Comment 2 Fedora Update System 2012-11-29 08:22:14 UTC
fontforge-20120731b-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/fontforge-20120731b-2.fc18

Comment 3 Fedora Update System 2012-12-08 04:36:28 UTC
fontforge-20120731b-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.